Count_Rows {textTinyR} | R Documentation

## Number of rows of a file

### Description

Number of rows of a file

### Usage

    Count_Rows(PATH, verbose = FALSE)

### Arguments

`PATH` | a character string specifying the path to a file
`verbose` | either TRUE or FALSE

### Details

This function returns the number of rows for a file. It doesn't load the data in memory.

### Value

a numeric value

### Examples

    library(textTinyR)

    PATH = system.file("example_files", "word_vecs.txt", package = "textTinyR")

    num_rows = Count_Rows(PATH)

[Package textTinyR version 1.1.3 Index]